Kurzinfo CB-K19/0364 Update 21

4 Risiko: hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: Linux Kernel: Schwachstelle ermöglicht Denial of Service
Datum: 26.02.2020
Software: Open Source Linux Kernel < 5.0.10, Debian Linux, SUSE Linux, Ubuntu Linux, Red Hat Enterprise Linux, Oracle Linux, Open Source CentOS, Avaya Aura Application Enablement Services, Avaya Aura Communication Manager, Avaya Aura Device Services, Avaya Aura Session Manager, Avaya Aura System Manager, Avaya Aura Utility Services
Plattform: Linux
Auswirkung: Denial-of-Service
Remoteangriff: Nein
Risiko: hoch
CVE Liste: CVE-2019-11599
Bezug: AVAYA Security Advisory ASA-2020-010 vom 2020-02-26
Revisions Historie
  • Version: 22

    Neue Updates von AVAYA aufgenommen

  • Version: 21

    Neue Updates von Red Hat aufgenommen

  • Version: 20

    Neue Updates von CentOS aufgenommen

  • Version: 19

    Neue Updates von Red Hat aufgenommen

  • Version: 18

    Neue Updates von Red Hat aufgenommen

  • Version: 17

    Neue Updates von Red Hat aufgenommen

  • Version: 16

    Neue Updates von Red Hat aufgenommen

  • Version: 15

    Neue Updates von Red Hat aufgenommen

  • Version: 14

    Neue Updates von Red Hat aufgenommen

  • Version: 13

    Neue Updates von SUSE aufgenommen

  • Version: 12

    Neue Updates von SUSE aufgenommen

  • Version: 11

    Neue Updates von Ubuntu aufgenommen

  • Version: 10

    Neue Updates von Ubuntu aufgenommen

  • Version: 9

    Neue Updates von Ubuntu und Oracle Linux aufgenommen

  • Version: 8

    Neue Updates von SUSE aufgenommen

  • Version: 7

    Neue Updates von Red Hat aufgenommen

  • Version: 6

    Neue Updates von Ubuntu aufgenommen

  • Version: 5

    Neue Updates von Ubuntu aufgenommen

  • Version: 4

    Neue Updates von SUSE aufgenommen

  • Version: 3

    Neue Updates von SUSE aufgenommen

  • Version: 2

    Neue Updates von Debian aufgenommen

  • Version: 1

    Initiale Fassung

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann eine Schwachstelle im Linux Kernel ausnutzen, um einen Denial of Service Angriff durchzuführen und um Informationen offenzulegen.

  1. National Vulnerbility Database CVE-2019-11599 vom 2019-05-01

  2. Exploit-DB #46781 vom 2019-04-30

  3. Debian Security Advisory DSA-4465 vom 2019-06-18

  4. SUSE Security Update SUSE-SU-2019:1829-1 vom 2019-07-13

  5. SUSE Security Update SUSE-SU-2019:1823-1 vom 2019-07-13

  6. SUSE Security Update SUSE-SU-2019:1823-2 vom 2019-07-15

  7. SUSE Security Update SUSE-SU-2019:1855-1 vom 2019-07-16

  8. SUSE Security Update SUSE-SU-2019:1854-1 vom 2019-07-16

  9. SUSE Security Update SUSE-SU-2019:1852-1 vom 2019-07-16

  10. SUSE Security Update SUSE-SU-2019:1851-1 vom 2019-07-16

  11. Ubuntu Security Notice USN-4069-1 vom 2019-07-23

  12. Ubuntu Security Notice USN-4069-2 vom 2019-08-01

  13. Red Hat Security Advisory RHSA-2019:2029 vom 2019-08-06

  14. Red Hat Security Advisory RHSA-2019:2043 vom 2019-08-06

  15. SUSE Security Update SUSE-SU-2019:2069-1 vom 2019-08-07

  16. Ubuntu Security Notice USN-4095-1 vom 2019-08-13

  17. Oracle Linux Security Advisory ELSA-2019-2029 vom 2019-08-14

  18. Ubuntu Security Notice USN-4118-1 vom 2019-09-03

  19. Ubuntu Security Notice USN-4115-1 vom 2019-09-03

  20. Ubuntu Security Notice USN-4115-2 vom 2019-09-11

  21. SUSE Security Update SUSE-SU-2019:2430-1 vom 2019-09-23

  22. SUSE Security Update SUSE-SU-2019:2450-1 vom 2019-09-24

  23. Red Hat Security Advisory RHSA-2019:3517 vom 2019-11-05

  24. Red Hat Security Advisory RHSA-2019:3309 vom 2019-11-05

  25. Red Hat Security Advisory RHSA-2020:0100 vom 2020-01-14

  26. Red Hat Security Advisory RHSA-2020:0103 vom 2020-01-14

  27. Red Hat Security Advisory RHSA-2020:0179 vom 2020-01-21

  28. Red Hat Security Advisory RHSA-2020:0328 vom 2020-02-04

  29. Red Hat Security Advisory RHSA-2020:0374 vom 2020-02-04

  30. Red Hat Security Advisory RHSA-2020:0339 vom 2020-02-04

  31. Red Hat Security Advisory RHSA-2020:0375 vom 2020-02-04

  32. CentOS Security Advisory CESA-2020:0375 vom 2020-02-06

  33. Red Hat Security Advisory RHSA-2020:0543 vom 2020-02-18

  34. AVAYA Security Advisory ASA-2020-010 vom 2020-02-26

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.